## rust-lv2-worker 0.1.1

=== debian/changelog ===
rust-lv2-worker (0.1.1-1) unstable; urgency=medium

  * Package lv2-worker 0.1.1 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 26 Nov 2023 10:49:01 +0100
