=== debian/control ===
Source: rust-lv2-worker
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lv2-core-3+default-dev <!nocheck>,
 librust-lv2-sys-2+default-dev <!nocheck>,
 librust-urid-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lv2-worker]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lv2-worker
X-Cargo-Crate: lv2-worker
Rules-Requires-Root: no

Package: librust-lv2-worker-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lv2-core-3+default-dev,
 librust-lv2-sys-2+default-dev,
 librust-urid-0.1+default-dev
Provides:
 librust-lv2-worker+default-dev (= ${binary:Version}),
 librust-lv2-worker-0-dev (= ${binary:Version}),
 librust-lv2-worker-0+default-dev (= ${binary:Version}),
 librust-lv2-worker-0.1-dev (= ${binary:Version}),
 librust-lv2-worker-0.1+default-dev (= ${binary:Version}),
 librust-lv2-worker-0.1.1-dev (= ${binary:Version}),
 librust-lv2-worker-0.1.1+default-dev (= ${binary:Version})
Description: Rust-lv2's work offloading library - Rust source code
 This package contains the source for the Rust lv2-worker crate, packaged by
 debcargo for use with cargo and dh-cargo.
