=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2-worker 0.1.1 --all-targets --all-features
Features: test-name=rust-lv2-worker:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2-worker 0.1.1 --all-targets
Features: test-name=librust-lv2-worker-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lv2-worker 0.1.1 --all-targets --no-default-features
Features: test-name=librust-lv2-worker-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
